Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# DLL_Parser.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/IOR_Parser.h"`

Include dependency graph for DLL_Parser.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | TAO_DLL_Parser
| Implment the parser for the DLL-style IORs. More...

## Detailed Description

Id
  DLL_Parser.h,v 1.10 2005/11/02 07:13:02 ossama Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)